#HeaderNavSection   {width: 100%;border: 0px;margin: 0px;padding: 0px;border-collapse:collapse;}
#HeaderNavSection tr    {margin: 0px;padding: 0px;}
#HeaderNavSection td.logo   {width: 180px;}
#HeaderNavSection td {margin: 0px;padding: 0px;}
#HeaderMainSection  {width: 100%;border: 0px;margin: 0px;padding: 0px;border-collapse:collapse;}
#HeaderMainSection td   {margin: 0px;padding: 0px;}
#HeaderMainSection td.Shim  {width: 8px;}
#HeaderMainSection img {margin: 0px;padding: 0px;border: 0px;}

.langlinkeditor {padding:0px 0px 0px 2px;background-color:#000;height:auto;position:absolute;top:0px;left:620px;z-index:200;border:1px solid #fff;}
.langlinkedit {display:none;}

/*********************************************
                    HEADER
*********************************************/
div.logo {padding:32px 0 15px 16px;margin:0;}
* html div.logo img {behavior:url(/fcwsite/include/iepngfix.htc);}
.logoprint {display:none;}

/*language box*/
.languageDropBox {display:none;background:#09c;position:absolute;top:52px;width:150px;left:759px !important;height:54px;z-index:2;} /*left !im - b.c. mainNav position is relative*/
* .langDrop {cursor:pointer;width:160px;height:20px;background-color:#333;margin:33px 21px 0 0;float:right;color:#fff;font-family:Arial, Helvetica, sans-serif;font-size:10px;}
* html .langDrop {margin:33px 12px 0 0;} /* IE6 */
* .langDrop .lang {padding:3px 0 0 10px;background-image:url(/FCWSite/img/lang_arrow.gif);background-repeat:no-repeat;background-position:144px 4px;}
.languageDropBox .langDrop {width:150px;height:18px;background-color:#09c;color:#fff;font-family:Arial, Helvetica, sans-serif;font-size:10px;margin:0;padding-left:10px;vertical-align:middle;}

.languageDropBox .langDrop:hover {background:#BDC0BF}
.languageDropBox a.langDrop:link,
.languageDropBox a.langDrop:active,
.languageDropBox a.langDrop:visited {color:#fff;}
.languageDropBox a.langDrop:hover {background:#BDC0BF;color:#0099CC;text-decoration:none;}

/*search*/
.search {float:right;height:inherit;width:auto;display:block;padding:0 21px 0 0;margin:22px 0 0 0;}
.search * {vertical-align:top;display:block;float:left;clear:none;margin:0;padding:0;height:18px;line-height:18px;font-size:11px;}
.search .searchBox {border:1px solid #000;color:#000;margin:0 20px 0 0;padding:0 0 0 8px;width:200px;}
.search .searchBoxFocus {color:#000;}
.search .gobtn {font-weight:normal;position:relative;padding:0;margin:0;color:#fff ; background-color:#09c;border:1px solid #bfe6f2;display:block;}
.search .gobtn a {text-decoration:none;text-align:center;text-transform:uppercase;font-weight:bold;text-decoration:none;margin:0;display:block;width:28px;color:#fff ; background-color:#09c;}
.search .gobtn a:link,
.search .gobtn a:active,
.search .gobtn a:visited {}
.search .gobtn a:hover {color:#fff;background-color:#0099cc; text-decoration:underline;}

/* MainNav */
#mainNav {height:120px;background:#000;position:relative;z-index:50;}
#mainNav div.links {padding:8px 21px 0;clear:both;text-align:right;font-weight:bold; margin:15px 0 0; border-top:1px solid #fff;}
#mainNav div.links a {text-decoration:none;}
#mainNav div.links a:link,
#mainNav div.links a:visited,
#mainNav div.links a:active {color:#fff;padding-top:5px;padding-bottom:7px;padding-left:35px;font-size:11px;}
#mainNav div.links a:hover {color:#09c;}
#mainNav div.links a.active:link,
#mainNav div.links a.active:visited,
#mainNav div.links a.active:active {color:#09c;text-decoration:none;}
#mainNav div.links a.active:hover {color:#09c;text-decoration:underline;}

#mainNav div.links span.leftlinks {display:none;}

/* navLarge */
.navLarge {height:41px;padding-left:0;padding-left:6px\9;vertical-align:top;}
* html .navLarge {height:63px;}
*:first-child+html .navLarge {height:63px;}
.navLarge .navMain {float:left;margin-left:10px;margin-top:5px;text-align:left;width:590px;margin-top:1px;margin-left:4px\9;position:absolute;}
.navLarge .navMain ul {list-style:none;padding:2px 0 0 0;margin:0;padding-top:12px;}
.navLarge .navMain ul li {display:inline;padding:0 8px 0 0;margin:0;}
.navLarge .navMain ul li .navOne {left:0;top:0;position:relative;top:1px;}
.navLarge .navMain ul li .navTwo {left:-2px;position:relative;top:1px;left:-2px;left:-5px;position:relative;}
.navLarge .navMain ul li .navThree {left:-7px;position:relative;top:1px;left:-7px;left:-13px;position:relative;}
.navLarge .navMain ul li .navFour {left:-7px;position:relative;top:1px;left:-16px;position:relative;}
.navLarge .navMain ul li .navFive {left:-7px;position:relative;top:1px;left:-16px;position:relative;}
/** html .navLarge .navMain {margin-left:6px;}*/

/*webtools*/
body .webTools a img#imgRSSICon {}
body .webTools a img#imgPrintThisPage {}   

.webTools {width:110px;padding:0;margin:24px 0 0 541px;position:absolute;text-align:right;}
.ie60 .webTools {margin:24px 0 0 535px;position:absolute;text-align:right;width:110px\9;}
.webTools a img#imgPrintThisPage {margin:0;padding:0;}
.webTools a img#imgEmailPage {margin: 0 0 0 -3px !important;padding:0;}
.webTools a img#imgPrintThisPage {margin:0 0 0 -3px !important;padding:0;}
.webTools a img#imgRSSIcon {margin:0 0 0 -3px;padding:0;}
.webTools a.addthis_button {display:none;}
body.event .webTools a.addthis_button, body.news .webTools a.addthis_button, body.publication .webTools a.addthis_button {display:inline !important;}
div#atic_auth a#atic_signin {display:none !important;}

/* MegaMenu SubNav */
ul.hovernav {margin:0;padding:8px 8px 16px 8px;font-weight:normal;}
ul.hovernav li {margin:0px 0 0 13px;padding:4px 10px 4px 0;list-style-type:none;list-style-image:none;}
#mainNav div.links ul.hovernav a { padding-left:0px;padding-bottom:10px;padding-top:10px;white-space:nowrap; }
#mainNav div.links ul.hovernav a:hover{color:#000; text-decoration:none;}

/* Nav About Dropdown*/
.nav-about { display:inline;position:relative; }
.nav-about .table { background-color:#0099CC !important;top:12px;left:15px;width:180px; }

#sb_aboutus {background-color:#0099CC !important;top:21px;left:15px;-moz-opacity:0.9;z-index:99999999999 !important; top:9px\9; *top:31px;}
#sb_aboutus a {text-align:left;color:white;text-decoration:none;}
#sb_aboutus a:link {text-align:left;color:white;text-decoration:none;}
#sb_aboutus a:hover {text-align:left;color:white;text-decoration:underline;}
#sb_aboutus ul.sub {margin:0;padding:6px 0 6px 0;display:block;}
#sb_aboutus ul.sub li {padding:5px 0 5px -5px;margin:4px 0 7px 0 !important;margin:0;list-style-type:none;}
body.ofc .award {float:right;clear:left;padding:10px;}
#sb_offices {top:125px !important;top:130px;width:155px;filter:alpha(opacity=90);-moz-opacity:0.9;opacity:0.9;border-bottom-color:#8D9095;border-bottom-style:solid;border-bottom-width:1px;border-left-color:#8D9095;border-left-style:solid;border-left-width:1px;border-right-color:#8D9095;border-right-style:solid;border-right-width:1px;}
#sb_offices a {text-align:left;color:#3C5099;text-decoration:none;}
#sb_offices a:link {text-align:left;color:#3C5099;text-decoration:none;}
#sb_offices a:hover {text-align:left;color:#3C5099;text-decoration:underline;}
#sb_offices ul.sub {margin:0;padding:6px 0 6px 0;display:block;}
#sb_offices ul.sub li {padding:5px 0 5px -5px;margin:4px 0 7px 0 !important;margin:0;list-style-type:none;}
#sb_practices {top:170px !important;width:775px;background-color:#09c;margin-left:10px;/*ie-all*/margin-left:10px\9 !important;z-index:999 !important;}
#sb_practices a {text-align:left;color:#fff;text-decoration:none;}
#sb_practices a:link {text-align:left;color:#fff;text-decoration:none;}
#sb_practices a:hover {text-align:left;color:#fff;text-decoration:underline;}
#sb_practices ul.hovernav {margin:0;padding:12px 10px;display:block;list-style:none;width:173px;float:left;}
#sb_practices ul.hovernavSectorGroup {width:173px;}
#sb_practices ul.hovernav li {list-style-type:none;list-style-image:none;margin:0 !important;padding:0 0 2px 8px !important;text-indent:-8px;}
#sb_practices .header {text-align:left;color:#fff;text-decoration:none;font-size:14px;margin:10px 0pt 0pt 10px;font-weight:bold;}
#sb_lawyers {top:125px !important;top:130px;width:155px;filter:alpha(opacity=90);-moz-opacity:0.9;opacity:0.9;border-bottom-color:#8D9095;border-bottom-style:solid;border-bottom-width:1px;border-left-color:#8D9095;border-left-style:solid;border-left-width:1px;border-right-color:#8D9095;border-right-style:solid;border-right-width:1px;}
#sb_lawyers a {text-align:left;color:#3C5099;text-decoration:none;}
#sb_lawyers a:link {text-align:left;color:#3C5099;text-decoration:none;}
#sb_lawyers a:hover {text-align:left;color:#3C5099;text-decoration:underline;}
#sb_lawyers ul.sub {margin:0;padding:6px 0 6px 0;display:block;}
#sb_lawyers ul.sub li {padding:5px 0 5px -5px;margin:4px 0 7px 0 !important;margin:0;list-style-type:none;}
#sb_news {top:125px !important;top:130px;width:155px;filter:alpha(opacity=90);-moz-opacity:0.9;opacity:0.9;border-bottom-color:#8D9095;border-bottom-style:solid;border-bottom-width:1px;border-left-color:#8D9095;border-left-style:solid;border-left-width:1px;border-right-color:#8D9095;border-right-style:solid;border-right-width:1px;}
#sb_news a {text-align:left;color:#3C5099;text-decoration:none;}
#sb_news a:link {text-align:left;color:#3C5099;text-decoration:none;}
#sb_news a:hover {text-align:left;color:#3C5099;text-decoration:underline;}
#sb_news ul.sub {margin:0;padding:6px 0 6px 0;display:block;}
#sb_news ul.sub li {padding:5px 0 5px -5px;margin:4px 0 7px 0 !important;margin:0;list-style-type:none;}
#sb_events {top:125px !important;top:130px;width:155px;filter:alpha(opacity=90);-moz-opacity:0.9;opacity:0.9;border-bottom-color:#8D9095;border-bottom-style:solid;border-bottom-width:1px;border-left-color:#8D9095;border-left-style:solid;border-left-width:1px;border-right-color:#8D9095;border-right-style:solid;border-right-width:1px;}
#sb_events a {text-align:left;color:#3C5099;text-decoration:none;}
#sb_events a:link {text-align:left;color:#3C5099;text-decoration:none;}
#sb_events a:hover {text-align:left;color:#3C5099;text-decoration:underline;}
#sb_events ul.sub {margin:0;padding:6px 0 6px 0;display:block;}
#sb_events ul.sub li {padding:5px 0 5px -5px;margin:4px 0 7px 0 !important;margin:0;list-style-type:none;}
#sb_publications {top:123px !important;top:130px;width:155px;filter:alpha(opacity=90);-moz-opacity:0.9;opacity:0.9;border-bottom-color:#8D9095;border-bottom-style:solid;border-bottom-width:1px;border-left-color:#8D9095;border-left-style:solid;border-left-width:1px;border-right-color:#8D9095;border-right-style:solid;border-right-width:1px;}
#sb_publications a {text-align:left;color:#3C5099;text-decoration:none;}
#sb_publications a:link {text-align:left;color:#3C5099;text-decoration:none;}
#sb_publications a:hover {text-align:left;color:#3C5099;text-decoration:underline;}
#sb_publications ul.sub {margin:0;padding:6px 0 6px 0;display:block;}
#sb_publications ul.sub li {padding:5px 0 5px -5px;margin:4px 0 7px 0 !important;margin:0;list-style-type:none;}
#sb_alumni {top:125px !important;top:130px;width:155px;filter:alpha(opacity=90);-moz-opacity:0.9;opacity:0.9;border-bottom-color:#8D9095;border-bottom-style:solid;border-bottom-width:1px;border-left-color:#8D9095;border-left-style:solid;border-left-width:1px;border-right-color:#8D9095;border-right-style:solid;border-right-width:1px;}
#sb_alumni a {text-align:left;color:#3C5099;text-decoration:none;}
#sb_alumni a:link {text-align:left;color:#3C5099;text-decoration:none;}
#sb_alumni a:hover {text-align:left;color:#3C5099;text-decoration:underline;}
#sb_alumni ul.sub {margin:0;padding:6px 0 6px 0;display:block;}
#sb_alumni ul.sub li {padding:5px 0 5px -5px;margin:4px 0 7px 0 !important;margin:0;list-style-type:none;}
#sb_careers {height:auto;top:125px !important;top:130px;width:155px;filter:alpha(opacity=90);-moz-opacity:0.9;opacity:0.9;border-bottom-color:#8D9095;border-bottom-style:solid;border-bottom-width:1px;border-left-color:#8D9095;border-left-style:solid;border-left-width:1px;border-right-color:#8D9095;border-right-style:solid;border-right-width:1px;}
#sb_careers a {text-align:left;color:#3C5099;text-decoration:none;}
#sb_careers a:link {text-align:left;color:#3C5099;text-decoration:none;}
#sb_careers a:hover {text-align:left;color:#3C5099;text-decoration:underline;}
#sb_careers ul.sub {margin:0;padding:6px 0 6px 0;display:block;}
#sb_careers ul.sub li {padding:5px 0 5px -5px;margin:4px 0 7px 0 !important;margin:0;list-style-type:none;}
#sb_diversity {height:auto;top:125px !important;top:130px;width:155px;filter:alpha(opacity=90);-moz-opacity:0.9;opacity:0.9;border-bottom-color:#8D9095;border-bottom-style:solid;border-bottom-width:1px;border-left-color:#8D9095;border-left-style:solid;border-left-width:1px;border-right-color:#8D9095;border-right-style:solid;border-right-width:1px;}
#sb_diversity a {text-align:left;color:#3C5099;text-decoration:none;}
#sb_diversity a:link {text-align:left;color:#3C5099;text-decoration:none;}
#sb_diversity a:hover {text-align:left;color:#3C5099;text-decoration:underline;}
#sb_diversity ul.sub {margin:0;padding:6px 0 6px 0;display:block;}
#sb_diversity ul.sub li {padding:5px 0 5px -5px;margin:4px 0 7px 0 !important;margin:0;list-style-type:none;}
#sb_locations {top:170px !important;width:775px;background-color:#09c;margin-left:10px;/*ie-all*/margin-left:10px\9 !important;z-index:999 !important;}
#sb_locations a {text-align:left;color:#fff;text-decoration:none;}
#sb_locations a:link {text-align:left;color:#fff;text-decoration:none;}
#sb_locations a:hover {text-align:left;color:#fff;text-decoration:underline;}
#sb_locations ul.hovernav {margin:0;padding:12px 10px;display:block;list-style:none;}
#sb_locations ul.hovernav li {list-style-type:none;list-style-image:none;margin:0 !important;padding:0 0 2px 8px !important;text-indent:-8px;}
#sb_locations .header {text-align:left;color:#fff;text-decoration:none;font-size:14px;margin:10px 0pt 0pt 10px;font-weight:bold;}

/* Toolbar */
.topNavExtendTD {vertical-align:bottom;margin:0;}
.utilitySection {color:#666;padding:0;margin:0;}
.utilityTitles {border:0;margin-top:6px;margin-bottom:6px;}
.searchSection {margin-top:5px;}